/* This CSS file has been adapted from HTML5 / CSS3 tutorial on http://www.lingulo.com

http://www.lingulo.com/tutorials/css/how-to-build-a-html5-website-from-scratch
preview:	http://www.lingulo.com/tutorial-content/html5/

*/

/******* #utility-menu <PLUS> #mobileMenu  =====                 Forums/Index/Sitemap*******/
/******* CALLED THIS WAY    <nav id="utility-menu">    IN HEADER                     *******/

/******* #site-menu  =  DARK NAV BAR                                      DARK NAV BAR*******/
/******* CALLED THIS WAY    <nav id="site-menu">     AFTER HEADER                     *******/

/******* WAS ASIDE, changed to SECTION; YES COLUMN2, NO ADDITIONAL NAV ID       SIDEBAR******/
/******* CALLED THIS WAY after column1   <section class="column2">  <nav>   =   SIDEBAR******/

/******* problem with links here: SECTION; id TEXT_COLUMNS, some code for article               ******/
/******* <section id="text_columns"> <article class="column1">******/

/******* <footer> <section id="contact">    <section id="copyright">******/

/******* TIP!!!!! CROSSHATCHES GO WITH IDS AND .'S GO WITH CLASSES!!!!******/


/******** GLOBAL ********/
body
	{
	background: #d6d0c1;
	background-image: url("http://www.guinealynx.info/images/bg.jpg");
	font-family: 'Open Sans', sans-serif;
	color:#333333;
	margin: 0;
	padding: 0;
	}
p	{
	margin:15px 0;
	line-height:22px;
	/*display:inline; 	helps text to wrap around pictures*/
	}
a	{
	text-decoration:none;
	color:inherit;
	transition: color .5s ease;
	}
b 	{
	font-weight: bold;
	}
i 	{
	font-style: italic;
	}
u 	{
	text-decoration: underline;
	}
ol 	{
	display: block;
	list-style-type: decimal;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px;
	}
ul 	{
	display: block;
	font-size:14px;
	list-style-type: none;
	color: #333333;
	text-align: left;
	}
strong
	{
	font-weight:bold;
	}
.emergency
	{
	color: #FFBB33;
	}
.emergency_aside
	{
	color: #FA2222;
	}
.safe_green	
	{
	color: green;
	}
.color_teal	
	{
	color: teal;
	}	
.link-blue
	{
	color: blue;
	}
.index_brown
	{
	color: brown;
	}
.search_color
	{
	color: teal;
	}	
.sitemap_heading
	{
	background-color:#D6D0C1; 
	color:#666666; 
	padding:10px;
	}	
.small 	{
	font-size:12px;
	}
.center {
    	margin-left: auto;
    	margin-right: auto;
    	width: 99%;
    	height:auto;
	}
.center_90{
    	margin-left: auto;
    	margin-right: auto;
    	width: 90%;
    	height:auto;
	}

.center_80{
    	margin-left: auto;
    	margin-right: auto;
    	width: 80%;
    	height:auto;
	}

.center_70{
    	margin-left: auto;
    	margin-right: auto;
    	width: 70%;
    	height:auto;
	}

.center_60{
    	margin-left: auto;
    	margin-right: auto;
    	width: 60%;
    	height:auto;
	}

.center_60{
    	margin-left: auto;
    	margin-right: auto;
    	width: 60%;
    	height:auto;
	}

.center_50{
    	margin-left: auto;
    	margin-right: auto;
    	width: 50%;
    	height:auto;
	}

.center_40{
    	margin-left: auto;
    	margin-right: auto;
    	width: 40%;
    	height:auto;
	}

.center_30{
    	margin-left: auto;
    	margin-right: auto;
    	width: 30%;
    	height:auto;
	}

/* example: <strong class="emergency_aside"></strong> */
hr	{
	background-color: #B64600;
	border:0;
	height:1px;
	margin:10px 0;
	}
.narrow	{
	margin:5px 0;
	height:1px;
	background-color: #B64600;
	}
.breadcrumb-hr
	{
	background-color: #B64600;
	border:0;
	height:1px;
	margin:10px 0;
	}
.h4-hr	{
	background-color: #B64600;
	border:0;
	height:1px;
	margin:10px 20px 24px;
	}
h2 	{
	color:#B64600;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 25px;
	margin: 0px 0px 3px;	
	}
h3 	{
	color:#B05603;
	font-size: 18px;
	line-height: 25px;	
	}
h4	{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#B05603; 		/* was #404040 */
	line-height:20px;
	font-weight:normal;
	}
.gps4life {
	color:#B64600;
	font-size: 20px;
	text-align: center;
	line-height:25px;
	padding:0;
	}
h5 	{
	color:#333333;
	font-size: 16px;
	}
blockquote {
    margin: 26px 40px;
    font-style: italic;
    font-weight: 200;
    font-family: "Helvetica Neue",Arial,sans-serif;
    font-size: 20px;
    color: #7E7E7E;
}    
.navlinks {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #737373;
	text-decoration: none;
	}
.navlinks a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #737373;
	text-decoration: underline;
	}
.navlinks a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #737373;
	text-decoration: underline;
	}
.navlinks a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: blue;
	text-decoration: underline;
	}
.navlinks a:active {
	font-family: 'Open Sans', sans-serif;
	color: orange;
	text-decoration: none;
	}

/******** HEADER ********/

header
	{
	background:#d6d0c1;
	position:relative;
	width:auto;
	max-width:1000px;
		border-style: solid;
		border-left-color: #7C6F62;
		border-right-color: #7C6F62;
		border-width: 0 1px;
	margin: 0 auto 0 auto;
	height: 120px;
	padding: 0;
	}
header h1
	{
	font-family: 'Libre Baskerville', serif;
	padding:15px 0 0 15px;
	margin:0;	
	font-size:40px;
	color:#666666;
	text-shadow: 1px 1px 0px #eee, 1px 1px 0px #707070;	
	}
header h1  a
	{
	padding:15px 0 0 15px;	
	font-family: 'Libre Baskerville', serif;
	margin:0;
	font-size:40px;
	color:#666666;
	text-shadow: 1px 1px 0px #eee, 1px 1px 0px #707070;
	}
header p
	{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color: #666666;
	margin-left: 40px;
	}
#mobileMenu
	{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	}
#mobileMenu ul {
	margin: 0;
	padding: 0;
	}
#mobileMenu ul li
	{
	display:block;
	background-color: #329881;
	color: #fff;
	padding:15px 20px;
	letter-spacing: 0.1em;
	text-align: left;
	text-transform: uppercase;
	border-bottom: 1px solid #B64600;
	width: 100%;
	}
.toggleMobile
	{
	display: none;
	}
	
/******** UTILITY MENU - Forums/Index/Sitemap ********/

#utility-menu       /* forums sitemap search */
	{
	position:absolute;
	right:0;
	bottom:0;
	}
#utility-menu ul
	{
	list-style:none;
	}
#utility-menu ul li
	{
	display:block;
	float:left;
	padding:0 12px 10px;
	}
#utility-menu ul li a
	{
	font-family: 'Open Sans', sans-serif;
	color:#333333;
	text-transform:uppercase;
	transition: all .25s ease;
	}
#utility-menu ul li a:hover
	{
	color:#E56038;
	}

/******** SITE MENU - DARK NAV BAR ********/

#site-menu
	{
	margin: 0 auto;	
	width:auto;
	padding: 14px 0;
	background-color:#7C6F62;
	position:relative;
	font-family: 'Open Sans', sans-serif;
	padding: 2px 0;
	max-width:1000px;
		border-style: solid;
		border-left-color: #7C6F62;
		border-right-color: #7C6F62;
		border-width: 0 1px;
	}
#site-menu ul {
	text-align: center;
	margin:0 auto;
	list-style-type: none;
	background-color: #7C6F62;
	color: #fff;
	padding: 5px 0;	
		}
#site-menu li
	{
	color: #fff;
	font-size:14px;
	line-height:25px;
	display: inline;
	text-transform: uppercase;
	margin:0 8px;
	padding:0;
	}
#site-menu li a
	{
	color: #fff;
	padding: 0;
	}

/******** SIDEBAR ********/

#sidebar
	{
	/*width:auto;
	padding: 14px 0;
	position:relative;*/
	font-family: 'Open Sans', sans-serif;
	padding: 10px;
	}

#sidebar ul {
	text-align: left;
	margin:0 auto;
	list-style-type: none;
	padding: 4px 0 4px 8px;
	}
#sidebar li
	{
	font-size:14px;
	margin: 0 10px;
	padding:0;
	}
#sidebar  a
	{
	color: #222222;
		font-size:14px;
	padding: 0;
	text-decoration: none;
	}
#sidebar  a:hover
	{
	color: blue;
	padding: 0;
	text-decoration: underline;
	}

/******** TEXT COLUMNS ********/

#text_columns
	{
	line-height:25px;
	font-family: 'Open Sans', sans-serif;
	clear:both;
	width:auto;
	max-width:1000px; 
	margin:0 auto;		
	background-color: #fff;
		border-style: solid;
		border-left-color: #d6d0c1;
		border-right-color: #d6d0c1;
		border-width: 0 1px;	
	overflow: auto;
	}
#text_columns h3
	{
	font-size:18px;
		/*border-bottom: 1px solid #D6D0C1;*/
	margin:26px 0px 4px;
	}
		/* orig:
		font-size:20px;
		border-bottom: 1px solid #D6D0C1;
		padding: 20px 0;
		margin-bottom: 20px;
		*/
#text_columns h4
	{
	padding: 0 0 5px;
	margin:16px 0px 0;	/* was margin:10px 0 0; */
	color:#B05603; 		/* was #404040 */
	font-weight:bold;	
	}
#text_columns p
	{
	margin:6px 0 20px;	
	}	
.intro {
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#404040;	
	font-weight:normal;		
	line-height:20px;	
	padding: 0 0 5px;
	margin:10px 0 0;
	}
.quote {
	font-family: 'Open Sans', sans-serif;
	color:#404040;	
	font-weight:normal;		
	line-height:18px;	
	padding-left: 20px;
	padding-right: 15px;	
	margin:6px 0 20px;
	}	
/******** TWO COLUMNS ********/

#text_columns article.column1 	/* USED TO INCLUDE:  #text_columns .column2 */
	{
	margin:4px 0 4px 10px;
	font-size:14px;
	float:right;
	width:auto;
	max-width:730px;	/* IMPT: controls width of main text, leaving space for sidebar */
	padding:10px;
	display:block;	
	}
#text_columns .column2		/* NOW SEPARATE ENTRY, SEE ABOVE */
	{
	margin:4px 0;
	font-size:14px;
	float:left;
	width:auto;
	max-width:100%;	
	padding:0 10px;
	display:block;
	}
#text_columns article.column1 q
	{
	font-style: italic;
	}
#text_columns article.column1 ul 	/* these are all added  */
	{
	display: block;
	list-style-type: disc;
	line-height:20px;
	margin-top: .5em;
	margin-bottom: 1.5em;
	margin-left: 0;
	margin-right: 0;
	padding-left: 40px;
	}
.column1  a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color:#368BC1;	/*#3C6ED5;*/
	text-decoration: none;
	}
.column1  a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #368BC1;
	text-decoration: none;
	}
.column1  a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #3C9AD6;
	text-decoration: underline;
	}
.column1  a:active {
	font-family: 'Open Sans', sans-serif;
	color: #368BC1;
	text-decoration: none;
	}

.column2  a:link {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color:purple;
	text-decoration: none;
	}
.column2  a:visited {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: red;
	text-decoration: none;
	}
.column2  a:hover {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: blue;
	text-decoration: none;
	}
.column2  a:active {
	font-family: 'Open Sans', sans-serif;
	color: orange;
	text-decoration: none;
	}
	
/******** TABLES ********/

table, th, td {
    	border-collapse: collapse;
    	border: 1px solid black;
	} 
td 	{
    	padding: 1px  6px;
	}
    /*
.calc	{
    	border-collapse: collapse;
    	border: 1px solid black;
	}

.calc td

table .wide100 {
    width: 100%;
	}

th .high50 {
    height: 50px;
	} 
th {
    text-align: left;
}
td {
    height: 50px;
    vertical-align: center;
}

.calc th {
    background-color: green;
    color: white;
    padding: 5px  10px;
}
.calc td {
    background-color: green;
    color: white;
    padding: 5px  10px;
}	

*/


/******** MOTTO ********/

#motto
	{
	position:relative;	
	padding:30px 0;	
	font-family: 'Open Sans', sans-serif;
	clear:both;
	max-width:1000px; 	/* was 900px  */
	margin:0 auto;
	background-color: #fff;
		border-style: solid;
		border-left-color: #d6d0c1;
		border-right-color: #d6d0c1;
		border-width: 0 1px;
	}

/******** FOOTER ********/

footer
	{
	position:relative;
	clear:both;
	width:auto;
	height:40px;
	background-color:#fff;
	max-width:1000px;
	margin: 0 auto;	
	text-align: center;
	}
footer a {
	color: white;
	}
#copyright{	height:60px;
	background-color: #fff;
			border-style: solid;
			border-left-color: #d6d0c1;
			border-right-color: #d6d0c1;
			border-width: 0 1px;
	position:relative;
	bottom:0;
	width:auto;
	line-height:30px;
	margin: 0 auto;
	max-width:1000px;
	padding:2px 0 8px;
	height: 40px;
	font-size:12px;
	text-align: center;
	}
#copyright a {
	color: #666666;
	}
	
/******** CONTACT ********/

#contact
	{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:25px;
	color: #fff;
	background-color:#7C6F62;
	padding: 7px 0;
	text-transform: uppercase;
	margin: 0 auto;
	width:auto;
	position:relative;
	max-width:1000px;
			border-style: solid;
			border-left-color: #7C6F62;
			border-right-color: #7C6F62;
			border-width: 0 1px;
	}

/******** MISC ********/

 img	{
 	border:0;
 	max-width:550px;
 	}
.clear
	{
	clear:both;
	}
.hidden
	{
	position:absolute;
	clip: rect(1px 1px 1px 1px); /* IE6 & 7 */
	clip: rect(1px, 1px, 1px, 1px);
	}

/*****************************************************/
/******* MEDIA QUERIES FOR A RESPONSIVE LAYOUT *******/
/*****************************************************/


@media (max-width: 970px)
{
#text_columns .column2
	{
	margin: 0;
	float:left;
	max-width:100%;	
	padding:0 20px;
	}
}

@media (max-width: 775px)
{
#site-menu li
	{
	font-size:12px;
	margin:0 6px;	
	}
}

@media (max-width: 660px)
{
header
	{
	margin-top: 0;
	padding: 0 10px;	
	height: 60px;
	text-align:left;
	}
header h1
	{
	font-family: 'Libre Baskerville', serif;
	margin:0;
	padding: 10px 0 0 0;	
	font-size:28px;  /*was 32px*/
	color:#666666;
	text-shadow: none;
	}
header h1 a
	{
	font-family: 'Libre Baskerville', serif;
	margin:0;
	padding: 10px 0 0 0;	
	font-size:28px;  /*was 32px*/
	color:#666666;
	text-shadow: none;
	}
header p
	{
	display:none;
	}
h2 	{
	color:brown;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 25px;
	margin: 10px 0px 3px;	
	}
#site-menu
	{
	display:none;
	}
.breadcrumb-hr
	{
	background-color: #CC5836;
	border:0;
	height:1px;
	margin:8px 0 0;
	}
#mobileMenu
	{
	display: block;
	z-index: 99;
	}
.toggleMobile
	{
	position: fixed;
	top: 10px;
	right: 10px;
	display: block;
	width: 40px;
	height: 36px;
	cursor: pointer;
	z-index: 999;
	}
.toggleMobile span.menu1, .toggleMobile span.menu2, .toggleMobile span.menu3
	{
	display: block;
	position: absolute;
	width: 40px;
	height: 8px;
	left: 0;
	background: #EDA28C;
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
.toggleMobile span.menu1
	{
	top: 0;
	}
.toggleMobile span.menu2
	{
	top: 14px;
	}
.toggleMobile span.menu3
	{
	top: 28px;
	}
.toggleMobile.active span.menu1
	{
	top: 14px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
.toggleMobile.active span.menu2
	{
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transition: all 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: all 0.5s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
.toggleMobile.active span.menu3
	{
	opacity: 0;
	-webkit-transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	transition: opacity 0.35s cubic-bezier(0.75, 0.25, 0.10, 0.95);
	}
header nav
	{
	display:none;
	}
.center_90{
    	width: 100%;
	}

.center_80{
    	width: 100%;
	}

.center_70{
    	width: 100%;
	}

.center_60{
    	width: 100%;
	}

.center_50{
    	width: 100%;
 	}

.center_40{
    	width: 100%;
	}

.center_30{
    	width: 100%;
	}
td 	{
    	padding: 1px  0px;
	}	
#text_columns
	{
	margin:0;
	border-top: 2px solid #B64600;
	background-color: #ffffff;
	}
#text_columns article.column1
	{
	margin:0;
	font-size:14px;
	float:left;
	width:auto;
	max-width:100%;	
	padding:0 10px;
	}
.column1  a:link	{color: #3C9AD6; font-weight:bold;}	
}



 <!--[if lt IE 9]>

	#text_columns article.column1 {max-width:730px;}
        #text_columns .column2 {float:right;}

<![endif]-->